"HMS" = "HMS";
"Hex (big-endian)" = "Hex (big-endian)";
"Hex (little-endian)" = "Hex (little-endian)";
"UTF-8 String" = "UTF-8 String";
"UTF-16 String" = "UTF-16 String";
"MacOS Roman String" = "MacOS Roman String";
"ASCII String" = "ASCII String";
"String" = "String";
"Time interval date (01/01/2001)" = "Time interval date (01/01/2001)";
"Time interval date (01/01/1904)" = "Time interval date (01/01/1904)";
"Time interval date (01/01/1970)" = "Time interval date (01/01/1970)";
"Date" = "Date";
"Number" = "Number";
"OSType" = "OSType";
"Storage Size" = "Storage Size";
"Data" = "Data";
"Alias Record" = "Alias Record";
"Bookmark Data" = "Bookmark Data";
"Boolean" = "Boolean";
"Dictionary" = "Dictionary";
